#network-bar{width:100%;height:19px;position:absolute;top:0;left:0;z-index:10000;background:transparent url("network1.png") repeat-x;}
ul#network-bar-content{width:990px;height:19px;line-height:19px;margin:0 auto;padding:0;list-style:none;}
ul#network-bar-content li{display:inline;padding:0 7px;}
ul#network-bar-content li.top-nav-divider{height:19px;padding:1px;background:url("network2.png") center 2px no-repeat;}
ul#network-bar-content li a, ul#top-nav-content li a:visited{font-size:10px;color:#555;text-decoration:none;}
ul#network-bar-content li a:hover{color:#06c;}
#status-bar{width:100%;height:36px;position:fixed;top:1px;left:0;z-index:2147483646;background:transparent url("status-d.png") repeat-x;}
#status-bar div, #status-bar td{font-size:11px;}
#status-bar-content{width:990px;height:36px;margin:0 auto;background:transparent 165px no-repeat;}
#oneup-tagline{float:left;line-height:36px;margin:0 30px 0 0;padding:0 0 0 2px;}
#oneup-tagline a{color:#000;font-weight:bold;text-transform:uppercase;}
#oneup-tagline a:hover{text-decoration:none;}
#oneup-tagline h1 {margin-top:-10px;font-size:24px;color:#fff;}
#user-box{float:left;width:400px;margin:0 5px 0 45px;}
.user-avatar{float:left;width:26px;margin:5px 10px 0 0;}
.user-avatar img{width:26px;height:26px;}
table.user-handle{float:left;width:400px;height:36px;border-collapse:collapse;border-spacing:0;table-layout:fixed;}
table.user-handle td{overflow:hidden;white-space:nowrap;}
table.user-handle a{font-size:12px;font-weight:bold;color:#fff;}
#user-rank-container{float:left;}
.user-rank-text{float:left;line-height:36px;margin:0 5px 0 0;font-weight:bold;color:#000;}
.user-rank-custom-text{float:left;display:inline-block;width:45px;height:30px;margin:3px 5px 0 0;text-indent:-9999px;background:url("http://www.1up.com/images/Elements/status-bar/user-rank-custom-text.png") no-repeat;}
.user-rank-points{float:left;line-height:36px;margin:0 5px 0 0;font-size:14px;font-weight:bold;color:#fff;}
table.user-rank{float:left;width:120px;height:36px;border-collapse:collapse;border-spacing:0;}
table.user-rank td{font-weight:bold;color:#fff;}
#progress-bar{float:left;width:197px;height:18px;margin:9px 10px 0 0;position:relative;background:url("progresu.png") no-repeat;}
#progress-bar-percent-container{width:183px;height:9px;position:absolute;top:4px;left:7px;}
#progress-bar-percent, #progress-bar-percent-gold{height:9px;}
#progress-bar-percent{background:url("progresv.png") repeat-x;}
#progress-bar-percent-gold{background:url("http://www.1up.com/images/Elements/status-bar/progress-bar-percent-gold-bg.png") repeat-x;}
#status-bar-right{float:right;color:#fff;padding:9px 0 0 0;}
#user-updates{float:left;margin:0 5px 0 0;padding:0;list-style:none;}
#user-updates li{float:left;position:relative;}
.user-icons{display:block;height:20px;padding:8px;text-align:center;color:#fff;font-weight:bold;}
.user-icons:hover{text-decoration:none;background:url("http://www.1up.com/images/Elements/status-bar/user-updates-hover-bg.png") repeat-x;}
.new-count{padding:0 3px;font-size:9px;color:#fff;position:absolute;right:3px;top:5px;-moz-border-radius:4px;-webkit-border-radius:4px;border-radius:4px;background:#ff0000;}
a#login-text{float:left;width:90px;padding:2px 0 0 0;color:#fff;font-weight:bold;}
a#login-button{float:left;display:block;width:65px;line-height:36px;color:#fff;font-weight:bold;text-align:center;text-transform:uppercase;background:url("login-bh.png") no-repeat;}
a#login-button:hover{background-position:0 -36px;}
#menu{font-size:16px;width:990px;height:66px;background:transparent url("menu-bg1.png") bottom repeat-x;margin:0 0 10px 0;}
#menu_google{font-size:16px;width:990px;height:90px;background:#fff bottom repeat-x;margin:0; padding: 0;}
#menu_print{width:990px;height:66px;background:transparent;}
#menu_items #oneup_home{padding:11px 10px 12px 10px;-moz-border-radius-topleft:7px;-moz-border-radius-bottomleft:7px;-webkit-border-top-left-radius:7px;-webkit-border-bottom-left-radius:7px;}
#menu_itemsp #oneup_home_print{padding:0;margin-left:-45px;}
#menu_itemsp #oneup_home_print> a{display:block;width:127px;height:43px;padding:0;border:0;background:url("1up-logp.png") center 0 no-repeat;}
#menu_itemsp li{list-style-type:none;margin:0;padding:0;}
#menu_items #oneup_home > a{display:block;width:127px;height:43px;padding:0;border:0;background:url("1up-logp.png") center 0 no-repeat;}
#menu_items #oneup_home:hover a, #menu_items #oneup_home.sfHover a{background-position:0 -43px;}
#menu_items #oneup_home ul{left:12px;}
#menu_items, #menu_items *{margin:0;padding:0;list-style:none;}
#menu_items ul{position:absolute;top:-999em;}
#menu_items ul li{width:100%;}
#menu_items li:hover{visibility:inherit;}
#menu_items li{float:left;position:relative;}
#menu_items a{display:inline-block;position:relative;}
#menu_items li:hover ul, #menu_items li.sfHover ul{left:0;top:66px;z-index:99;}
#menu_items{float:left;height:66px;}
#menu_items li{border-left:1px solid #e0e0e0;}
#menu li a{height:66px;line-height:66px;padding:0 10px;border-left:1px solid #fff;border-right:1px solid #fff;font-size:18px;color:#333;text-decoration:none;}
#menu li.dropdown a span{display:block;padding:0 20px 0 0;background:url("arrow001.png") center right no-repeat;}
#menu li.current{background:transparent url("http://www.1up.com/images/Elements/nav/current-bg.png") bottom repeat-x;}
#menu li.current a{border-left:1px solid #eaeaea;border-right:1px solid #eaeaea;}
#menu li:hover, #menu li.sfHover, #menu li a:hover, #menu li a:active{background:url("hover-bh.png") repeat-x;}
#menu li:hover a, #menu li.sfHover a{color:#fff;border-left:1px solid #2fa6eb;border-right:1px solid #2fa6eb;}
#menu ul.sub_nav{padding:0 0 10px 0;-moz-border-radius-bottomleft:15px;-moz-border-radius-bottomright:15px;-webkit-border-bottom-left-radius:6px;-webkit-border-bottom-right-radius:6px;border-radius-bottomleft:6px;border-radius-bottomright:6px;background:#0f6dcb;}
#menu ul.sub_nav li{float:none;border:none;display:block;}
#menu ul.sub_nav li a{height:auto;line-height:normal;display:block;padding:7px 15px 7px 10px;white-space:nowrap;border:none;font-size:14px;color:#fff;}
#menu ul.sub_nav li span{display:block;padding:0;background:none;}
#menu ul.sub_nav li:hover{background:#fff url("submenu0.png") bottom repeat-x;}
#menu ul.sub_nav li:hover a{color:#333;background:none;}
#menu #site_search{float:left;height:45px;padding:21px 0 0 7px;border-left:1px solid #e0e0e0;}
#menu #site_search #search_submit{float:left;width:20px;height:23px;cursor:pointer;background:transparent url("search-d.png") no-repeat;}
#menu #site_search #search_right_cap{float:left;width:11px;height:23px;background:transparent url("search-d.png") right -23px no-repeat;}
#menu #site_search input{float:left;width:105px;height:18px;padding:5px 0 0 5px;border:none;color:#000;background:transparent url("search-j.png") repeat-x;}